CVE-2019-9134

Architectural Information System 1.0 and earlier versions have a Stack-based buffer overflow, allows remote attackers to execute arbitrary code.
Source: NIST
CVE-2019-9134

Leave a Reply

Your email address will not be published.